local fn = _gn(0xBD41E1440CE39800)
--- START_PARTICLE_FX_LOOPED_ON_ENTITY
function Global.StartParticleFxLoopedOnEntity(effectName, entity, xOffset, yOffset, zOffset, xRot, yRot, zRot, scale, xAxis, yAxis, zAxis)
	return _in2(fn, _ts(effectName), entity, xOffset, yOffset, zOffset, xRot, yRot, zRot, scale, xAxis, yAxis, zAxis, _ri)
end
